Get ISO images and mount status
GET
apiToken services:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:read
serviceId*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
mounted*null|customIsoAllowed*booleanavailable*array<>curl -X GET 'https://api.deluxhost.net/v1/services/0/virtfusion/iso' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "mounted": null, "customIsoAllowed": true, "available": [ { "id": 0, "name": "string", "arch": "string" } ]}